{
  "devDependencies": {
    "@semantic-release/gitlab": "13.2.4",
    "conventional-changelog-conventionalcommits": "7.0.2",
    "prettier": "3.5.2",
    "semantic-release": "24.2.3"
  },
  "scripts": {
    "prettier": "prettier --check --ignore-unknown \"**/*.*\"",
    "prettier-fix": "prettier --write --ignore-unknown \"**/*.*\""
  }
}
